# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2017-06-27 19:32
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0004_follow'),
    ]

    operations = [
        migrations.AddField(
            model_name='bookeduser',
            name='follows',
            field=models.ManyToManyField(related_name='follow', to='mainApp.BookedUser'),
        ),
    ]
